.create-post_title {
    padding: 10px 30px;
    justify-content: space-between;
    align-items: center;
    border-bottom: #eff0f1 solid 2px;
}

.create-post {
    color: #3c4551;
}

.create-post_title-text span {
    font-size: 20px;
    font-weight: bold;
}

.create-post_attach {
    border: #e1e8ee 2px solid;
    padding: 10px 25px;
    border-radius: 5px;
}

.create-post_attach-content span {
    font-weight: bold;
    margin-right: 10px;
}

.create-post_attach-content p {
}

.create-post_attach-content button {
    border: none;
    background: none;
    margin: 0 5px;
}

.create-post_attach-content img {
    width: 27px;
    height: 25px;
}

.attach-content_more {
    background: #e1e8ee !important;
    border-radius: 50%;
    color: #86939e;
}

.create-post_info-acc {
    display: flex;
    padding: 30px 30px;
    align-items: center;
}

.create-post_avatar {
    margin-right: 15px;
}

    .create-post_avatar img {
        border-radius: 50%;
        width: 70px;
        height: 70px;
    }

.acc-name {
    font-size: 24px;
    font-weight: bold;
}

.create-post_type select {
    padding: 8px 17px;
    border: none;
    border-radius: 5px;
    font-size: 11px;
    font-weight: bold;
    width: 100px;
}

.create-post select {
    color: #838d8f;
    background: #f0f4f7;
    -webkit-appearance: none;
    background-image: linear-gradient( 45deg, transparent 50%, #86939e 50%), linear-gradient( 135deg, #86939e 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.create-post-content {
    padding: 0 30px;
}

    .create-post-content textarea {
        border: none;
        width: 100%;
    }

.create-product {
    padding: 20px 30px;
}

.check-is-product {
    border: none;
    background: none;
    align-items: center;
}

.create-product_form {
    margin-top: 20px;
}

    .create-product_form label {
        font-size: 14px;
        font-weight: bold;
    }

.create-post_main .button-update {
    width: 190px;
}

.check-is-product span {
    color: #838d8f;
}

.create-product_form input {
    padding: 20px 18px;
}

.create-product_form select {
    height: 42px;
}

.detail-service-header_avatar {
    position: relative;
    display: flex;
    justify-content: center;
}

.service-header-banner {
    margin: 0 auto;
    width: 1300px;
    position: relative;
}

    .service-header-banner img {
        height: 400px;
        width: 100%;
    }

.service-header-avatar {
    position: absolute;
    bottom: -44px;
    border-radius: 50%;
    border: #edc682 solid 3px;
    padding: 7px;
    background: #fff;
}

    .service-header-avatar img {
        width: 150px;
        height: 150px;
        border-radius: 50%;
    }

.service-update-avatar {
    position: absolute;
    bottom: 11px;
    right: 9px;
    padding: 3px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 4px 0px #bbb8b8;
}

.service-update-avatar {
    border: none;
    border-radius: 50%;
    color: #3c4551;
    font-size: 16px;
}

.detail-service-header_info {
    text-align: center;
    margin: 70px 0 20px 0;
}

.detail-service-name {
    font-size: 24px;
    font-weight: bold;
}

.detail-service-category {
    font-size: 14px;
    color: #838d8f;
    width: 80%;
    margin: 0 auto;
}

.detail-service-header_option {
    text-align: center;
}

.service-update-avatar button {
    border: none;
    border-radius: 50%;
}

.service-banner-update {
    position: absolute;
    background: rgba(0,0,0,.4);
    top: 15px;
    right: 15px;
    border-radius: 5px;
    padding: 7px 12px;
}

    .service-banner-update button {
        color: #fff;
    }

.detail-service-info-list {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .detail-service-info-list span {
        color: #949c9e;
    }

    .detail-service-info-list b {
        color: #000;
    }

    .detail-service-info-list i {
        font-size: 3px;
        margin: 0 10px;
        color: #949c9e;
    }

.detail-service-option {
    padding: 10px 0;
    border-top: 1px solid #dfe1e4;
    margin-top: 30px;
}

.detail-service-option-flex {
    justify-content: space-between;
}

.detail-service-option button {
    padding: 7px 20px;
    border: none;
    border-radius: 5px;
    background: #f0f4f7;
    color: #86939e;
    font-weight: bold;
}

    .detail-service-option button i {
        color: #d0d7dc;
        margin-right: 5px;
    }

    .detail-service-option button:hover {
        color: #fff;
        background: #b00000;
    }

.detail-service-main {
    background: #f5f7f8;
    padding: 30px 0;
}

.detail-service-sidebar {
    color: #3c3d41;
}

.service-sidebar-about, .service-sidebar-description, .service-sidebar-videos, .service-sidebar-photos {
    background: #fff;
    padding: 30px 23px;
    border: #e1e8ee solid 1px;
    margin-bottom: 20px;
}

.detail-service-sidebar-title {
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.service-map {
    margin: 10px 0;
}

.service-contact div {
    margin-bottom: 20px;
}

.service-contact svg {
    margin-right: 10px;
}

.service-contact a {
    color: #edc682 !important;
}

.service-contact img {
    width: 18px;
    height: 18px;
    margin-right: 10px;
}

.detail-service-sidebar-title .see-more {
    color: #edc682;
    font-size: 14px;
}

.service-list-photo .row {
    margin: 0;
}

    .service-list-photo .row .col-4 {
        margin: 0;
        padding: 5px;
    }

.service-photo-sidebar-item img {
    width: 100%;
    height: 100px;
}

.detail-service-content .tab-menu {
    background: none;
    margin-top: 0;
    padding: 0;
}

.detail-service-content .tab-content {
    margin: 0;
}

.write-post-service {
    background: #fff;
}

.write-post-service-content {
    padding: 20px 20px;
    display: flex;
    align-items: center;
}

.write-post-service-file {
    padding: 20px 20px;
    border-top: #e1e8ee solid 1px;
}

.write-post-service-content img {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    border-radius: 50%;
}

.write-post-service-content button {
    background: #f0f4f7;
    border: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 20px;
    border-radius: 25px;
    color: #777777;
    font-size: 14px;
}

.write-post-service-content .comment-input {
    background: #f0f4f7;
    border: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 20px;
    border-radius: 25px;
    color: #777777;
    font-size: 14px;
}

    .write-post-service-content .comment-input input {
        width: 100%;
        border: none;
        background: #F0F4F7;
        padding: 0;
    }

.write-post-service-file button {
    border: none;
    background: none;
    margin-right: 15px;
    color: #86939e;
    font-weight: bold;
    font-size: 14px;
}

.write-post-service-file img {
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.service-posted {
    margin-top: 20px;
    background: #fff;
}

.item-service-posted {
    padding: 30px 20px;
    border-bottom: 2px solid #f5f7f8;
    position: relative;
}

    .item-service-posted .fa-bookmark {
        position: absolute;
        top: 0;
        right: 30px;
        color: #edc682;
    }

.item-posted-header {
    display: flex;
    justify-content: space-between;
}

.item-posted-header-info {
    display: flex;
}

.item-posted-header_avatar {
    margin-right: 20px;
}

    .item-posted-header_avatar img {
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }

.item-posted-header_name {
    color: #3c3d41;
}

.item-posted-header-name {
    font-weight: bold;
    font-size: 18px;
}

.item-posted-category {
    font-size: 12px;
    display: flex;
    align-items: center;
}

    .item-posted-category .fa-circle {
        font-size: 2px;
        margin: 0 10px;
    }

.item-posted-header_more-option button {
    background: none;
    border: none;
    color: #bdc6cf;
    font-size: 20px;
}

.posted-item-media {
    width: 100%;
    height: 400px;
    /*border-bottom: 1px solid #dfe1e4;*/
}

.posted-item-image {
    position: relative;
    height: 100%;
}

    .posted-item-image a {
        height: 100%;
        width: 100%;
    }

    .posted-item-image img {
        width: 100%;
        height: 100% !important;
    }

.item-posted-advertisement {
    position: absolute;
    bottom: 0;
    background: #edc682;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 11px;
    display: none;
    border: none;
}

.posted-item-image:hover .item-posted-advertisement {
    display: block;
}

.posted-item-inractive {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    font-size: 11px;
}

.posted-item-inractive-left {
    display: flex;
}

.posted-item-inractive button {
    background: none;
    border: none;
    color: #bdc6cf;
    font-weight: bold;
}

.posted-item-inractive button i {
    font-size: 16px;
}

.item-posted-header-name .fa-check-circle {
    color: #7dc855;
    font-size: 14px;
}

#serviceComment {
    background: #fff;
    font-size: 14px;
}

.service-comment-header {
    padding: 20px 20px;
    border-bottom: #e1e8ee solid 1px;
}

.service-comment-header_rate {
    font-size: 18px;
    font-weight: bold;
}

.item-comment-service {
    padding: 30px 20px;
    border-bottom: #e1e8ee solid 1px;
    color: #838d8f;
}

.item-comment-service-header {
    display: flex;
    justify-content: space-between;
}

.star-rating .fa-star-o {
    font-size: 12px;
    margin-top: 5px;
}

.item-comment-service-info {
    display: flex;
    align-items: center;
}

.item-comment-service-content{
    margin-top: 10px;
}

.item-comment-service-info img, avatar-comment img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 15px;
}

.item-comment-name {
    font-size: 16px;
    font-weight: bold;
    color: #3c3d41;
}

.item-comment-service-inractive {
    display: flex;
    margin-bottom: 15px;
    justify-content: space-between;
    margin-top: 20px;
}

.item-comment-service-like button {
    margin-right: 20px;
}

    .item-comment-service-like button i {
        margin-right: 10px;
    }

.item-comment-service button {
    background: none;
    border: none;
    color: #bdc6cf;
}

.item-comment-child {
    padding: 20px 20px;
    background: #f7f9fb;
    border-radius: 5px;
}

.item-comment-child-footer {
    display: flex;
    justify-content: space-between;
}

.fa-check-circle {
    color: #7dc855;
}

.detail-service-name .fa-check-circle {
    font-size: 20px;
}

.personal-option-showmore {
    background: #fff !important;
    border: 1px solid #d7dbde !important;
    font-size: 12px;
    padding: 7px 13px !important;
}

.dropdown-personal-option-showmore {
    padding: 20px 0;
}

    .dropdown-personal-option-showmore svg {
        margin-right: 10px;
    }

    .dropdown-personal-option-showmore div {
        padding: 8px 50px 8px 20px;
    }

        .dropdown-personal-option-showmore div:hover {
            background: #fdf9f2;
            color: #565d66;
            cursor: pointer;
        }

.item-comment-personal-token {
    padding: 10px 15px;
    background: #fbf4e6;
    border-radius: 5px;
    color: #edc682;
    font-weight: bold;
    font-size: 11px;
}

.modal-header {
    border-bottom: none;
}

.modal-title {
    margin: 0 auto;
    color: #838d8f;
    font-weight: bold;
}

.modal-header .close {
    margin-left: 0;
}

.modal-body .input-group-text {
    background: #fff;
    border-right: none;
    border-color: #e1e8ee;
    border-style: solid;
    border-width: 2px 0 2px 2px;
    font-size: 14px;
    padding-left: 18px;
}

.modal-body input {
    border: #e1e8ee 2px solid;
    padding: 20px 10px;
    font-size: 14px;
}

.search-friend input {
    border-left: none;
}

#personalPage .modal-body,
#postDetailPage .modal-body {
    font-size: 14px;
    overflow: auto;
    height: 600px;
    border-top: #dfe1e4 solid 1px;
}

.total-following {
    color: #5e6977;
    font-weight: bold;
}

.item-list-friend {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
}

.follow-avatar img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 10px;
    object-fit: cover;
}

.follow-name {
    color: #484343;
    font-size: 16px;
    font-weight: bold;
}

.follow-info {
    font-size: 12px;
}

    .follow-info span {
        margin-right: 15px;
    }

    .follow-info i {
        margin-right: 5px;
        color: #edc682;
    }

.follow-button .followed {
    color: #86939e;
    border: none;
    border-radius: 15px;
    padding: 7px 12px;
    font-weight: bold;
    font-size: 11px;
    background: #f0f4f7;
}

.follow-button .unfollow {
    color: #fff;
    border: none;
    border-radius: 15px;
    padding: 7px 12px;
    font-weight: bold;
    font-size: 11px;
    background: #b00000;
}

.follow-button i {
    color: #d88080;
    margin-left: 6px;
}

.item-follow-left {
    display: flex;
    align-items: center;
}

.follow-button .block {
    color: #fff;
    border: none;
    border-radius: 15px;
    padding: 7px 12px;
    font-weight: bold;
    font-size: 11px;
    background: #5e6977;
}

.buy-advertisement {
    background: #f5f7f8;
    padding: 40px 0;
}

.buy-advertisement-content {
    margin: 0px auto;
    max-width: 750px;
    background: #fff;
    padding: 0px 15px 20px 15px;
    box-shadow: 0 0 10px 0px #e6e6e6;
}

.available-balance {
    box-shadow: 0px 0px 8px 1px #e2e1e1;
    border-radius: 5px;
    padding: 15px 15px 20px 15px;
}

.buy-ads-title {
    color: #3c4551;
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0;
}

.coin-balance table {
    width: 100%;
    font-weight: bold
}

    .coin-balance .span-icon {
        background: #b00000;
        padding: 13px 14px;
        border-radius: 50%;
        margin-right: 10px;
    }

    .coin-balance i {
        color: #edc682;
    }

    .coin-balance img {
        width: 48px;
        height: 48px;
        margin-right: 10px;
    }

.coin-balance .ads-coin {
    color: #3bbd8b;
}

.copy-wallet {
    width: 100%;
    justify-content: space-between;
}

.buy-advertisement-content .warning-notify-unbackground {
    padding: 0;
}

.choose-vip {
    margin: 30px 0;
}

.item-vip {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
    font-weight: bold;
    color: #3c4551;
}

    .item-vip button {
        color: #edc682;
        background: #b00000;
        margin-right: 15px;
        width: 90px;
        height: 40px
    }

.item-vip-3 button {
    background: #3c4551;
}

.buy-ads-description {
    color: #3c4551;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

.add-location {
    color: #3c4551;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    border: #e1e8ee solid 3px;
    padding: 10px 0;
}

    .add-location i {
        font-size: 24px;
        color: #edc682;
        margin-right: 10px;
    }

.ads-duration input {
    padding: 18px 18px;
    border: 2px solid #e1e8ee;
    font-size: 14px;
}

/* input number */
.duration-day {
    position: relative;
}

    .duration-day input[type=number]::-webkit-inner-spin-button,
    .duration-day input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    .duration-day input[type=number] {
        -moz-appearance: textfield;
    }

    .duration-day input {
        width: 45px;
        height: 42px;
        line-height: 1.65;
        float: left;
        display: block;
        padding: 0;
        margin: 0;
        padding-left: 20px;
    }

        .duration-day input:focus {
            outline: 0;
        }

.duration-day-nav {
    float: left;
    position: relative;
    height: 42px;
}

.duration-day-button {
    position: relative;
    cursor: pointer;
    border-left: 1px solid #eee;
    width: 20px;
    text-align: center;
    color: #333;
    font-size: 13px;
    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
    line-height: 1.7;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

    .duration-day-button.duration-day-up {
        position: absolute;
        height: 50%;
        border: 2px solid #e5ebf0;
        border-radius: 50%;
        right: -11px;
        font-size: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #e5ebf0;
        top: 10px;
        z-index: 100;
    }

    .duration-day-button.duration-day-down {
        position: absolute;
        height: 50%;
        border: 2px solid #e5ebf0;
        border-radius: 50%;
        right: 13px;
        font-size: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #e5ebf0;
        top: 10px;
        z-index: 100;
    }

[type="date"] {
    background: #fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat;
}

    [type="date"]::-webkit-inner-spin-button {
        display: none;
    }

    [type="date"]::-webkit-calendar-picker-indicator {
        opacity: 0;
    }


.ads-duration .input-group-text {
    background: #fff;
}

.ads-duration .input-group-text {
    border-color: #e1e8ee;
    border-style: solid;
    border-width: 2px 0 2px 2px;
}

    .ads-duration .input-group-text img {
        height: 24px;
        width: 24px;
    }

.ads-duration input[type=text] {
    border-left: none;
}

.ads-duration .span-icon {
    background: #b00000;
    padding: 3px 7px;
    border-radius: 50%;
    font-size: 12px;
}

.ads-duration i {
    color: #edc682;
}

.submit-buy-ads button {
    width: 100%;
    background: #b00000;
    color: #fff;
    font-weight: bold;
    padding: 10px 0;
    margin: 10px 0;
}

.dropdown-item-posted-showmore {
    color: #838d8f;
    padding: 10px 0;
    font-size: 14px;
    font-weight: bold;
}

    .dropdown-item-posted-showmore > div {
        padding: 10px 20px;
        display: flex;
        align-items: center;
    }

        .dropdown-item-posted-showmore > div a {
            text-decoration: none;
        }

    .dropdown-item-posted-showmore svg {
        margin-right: 10px;
    }

.check-condition-product {
    display: flex;
    justify-content: space-between;
}

.check-condition-product-left {
    display: flex;
    align-items: center;
}

.dropdown-item-posted-showmore > div:hover {
    background: #fdf9f2;
    color: #565d66;
    cursor: pointer;
}

.check-condition-product-text1 {
    color: #3c4551;
    font-size: 16px;
}

.check-condition-product-text2 {
    font-size: 12px;
}

.dropdown-item-posted-showmore input:checked + .slider {
    background-color: #edc682;
}

.buy-advertisement-content .item-service-posted {
    border-top: solid #eff0f1 2px;
}

.item-service-posted .create-post_attach {
    border-width: 2px 0 2px 0;
    border-color: #e1e8ee;
    border-style: solid;
    padding: 10px 0;
}

    .item-service-posted .create-post_attach i {
        font-size: 20px;
        color: #b00000;
    }

    .item-service-posted .create-post_attach button {
        color: #86939e;
        font-size: 14px;
        font-weight: bold;
        margin-right: 15px;
    }

.item-service-posted .create-product {
    padding: 20px 0;
}

.article-detail {
    background: #ffffff;
}

.view-proof {
    color: #3c4551;
    font-weight: bold;
    padding: 10px 20px;
    border-color: #f9fafb;
    border-style: solid;
    border-width: 2px;
    font-size: 14px;
    cursor: pointer;
}

.contact-article {
    font-weight: bold;
    padding: 10px 20px;
    border-bottom: #dfe1e4 solid 1px;
    font-size: 14px;
    color: #86939e;
    background: #f5f7f8;
}

.contact-article-left {
    background: #fff;
    border: #d7dbde solid 1px;
    border-radius: 5px;
}

.contact-button {
    padding: 12px 25px;
}

.prevent {
    background: #d7dbde;
    width: 2px;
    height: 50%;
}

.button-buy-product {
    background: #b00000;
    color: #fff;
    padding: 10px 35px;
}

.detail-service-sidebar .avatar-post {
    margin-right: 10px;
}

.detail-service-sidebar .search-item-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.detail-service-sidebar .show-more {
    padding: 20px 30px;
    color: #edc682;
}

.write-comment-service-content .fa-image {
    margin-right: 15px;
}

.write-comment-service-content i {
    font-size: 24px;
    cursor: pointer;
}

.show-list-comment {
    padding: 0 20px 20px 20px;
}

.comment-parent {
    padding: 10px 0;
}

.avatar-comment img {
    width: 40px;
    height: 40px;
    margin-right: 15px;
    border-radius: 50%;
}

.content-comment {
    background: #f0f4f7;
    padding: 10px 20px;
    border-radius: 20px;
}

.main-comment .fa-circle {
    font-size: 3px;
}

.like-circle {
    display: inline-flex;
    background: #b00000;
    color: #fff;
    padding: 5px 5px;
    border-radius: 50%;
    align-items: center;
}

.dislike-circle {
    display: inline-flex;
    background: #e6ad4a;
    color: #fff;
    padding: 5px 5px;
    border-radius: 50%;
    align-items: center;
}

.article-history .bg-white {
    border-radius: 20px 20px 0 0;
}

.article-history .nav-link {
    color: #ffffff;
    font-size: 12px;
    border-radius: 5px;
    padding: 10px 15px;
}

    .article-history .nav-link.active {
        background: #edc682;
        color: #3d4552;
    }

.article-history .col-md-6 {
    padding: 0;
    text-align: center;
}

.article-history .tab-content {
    margin: 0;
}

.phase-line {
    width: 30px;
    height: 0px;
    border-bottom: 1px dashed #9D9D9D;
}

.line-step-checkout {
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: #eff0f1 1px solid;
    padding: 30px 0;
}

.phase {
    width: 40px;
    height: 40px;
    background: #e1e8ee;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}

    .phase.active {
        background: #b00000;
    }

        .phase.active path {
            fill: #ffffff;
        }

    .phase.done path {
        fill: #3c4551;
    }

.avatar {
    border-radius: 50%;
    width: 57px;
    height: 57px;
}

.checkout-input {
    border: #e1e8ee 2px solid;
    border-radius: .25rem;
}

.submit-checkout .btn {
    padding: 10px 50px;
}

    .submit-checkout .btn.active {
        background: #b00000;
        padding: 10px 30px;
    }

.select-location {
    background: #f6f8fa;
}

.payment-method {
    background: #e1e8ee;
    padding: 3px;
    border-radius: 6px;
}

    .payment-method .separate-right {
        background: url("../images/_tab.png") right no-repeat;
    }

    .payment-method a.active {
        background: #fff;
        color: #3c4551;
        border-radius: 5px;
    }


.total-payment-tab {
    background: #f6f8fa;
    border-radius: 5px;
    padding: 3px 3px 3px 20px;
    border: #e1e8ee 2px solid;
}

    .total-payment-tab img {
        width: 29px;
        height: 29px;
        margin-right: 12px;
    }

    .total-payment-tab button {
        background: #edc682;
        color: #fff;
    }

.form-search {
    border-top: #eff0f1 1px solid;
    padding-top: 25px;
}

    .form-search input {
        padding: 10px 20px !important;
        background: #f6f8fa;
        border-radius: 5px 0 0 5px;
    }

    .form-search button {
        border-radius: 0 5px 5px 0;
        background: #b00000;
    }

.item-history-all {
    padding: 15px 0 25px 0;
    border-color: #eef2f6;
    border-style: solid;
    border-width: 1px 0 3px 0;
}

    .item-history-all:hover {
        /*cursor: pointer;*/
    }

.order-user img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
}

.order-product .order-name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.order-product img {
    width: 70px;
    height: 70px;
    margin-right: 15px;
}

.transaction-detail img {
    height: 80px;
    width: 105px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.order-detail-button button {
    border: #dddddd solid 1px;
    height: 45px;
    width: 145px;
}

.item-report {
    padding: 10px 20px;
    border-radius: 15px;
    background: #f0f4f7;
    color: #86939e;
    font-family: inter-regular;
    font-size: 12px;
    display: inline-flex;
    margin: 4px 1px;
}

#modalReport .item-report:hover {
    cursor: pointer;
    background: #b00000;
    color: #fff;
}

.item-report.choosed {
    background: #b00000;
    color: #fff;
}

.avatar-service {
    width: 47px;
    height: 47px;
    border-radius: 50%;
}

.star-rating-lg .fa-star-o {
    font-size: 24px;
    margin: 2px;
}

.posted-item-content {
    margin-top: 7px;
}

.item-vip .rounded-circle {
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-schedule {
    border: 2px solid #e1e8ee;
    height: 44px;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.choose-file-nft {
    background: #f0f4f7;
    border: 2px #e1e8ee dashed;
    padding: 21px 0;
}


.btn-add-promotion {
    padding-top: 36px;
    padding-bottom: 36px;
    border: 2px #edc682;
    border-style: dashed;
}

.item-promotion {
    box-shadow: 0 0 8px 1px #dadada;
}

.type-add-promotion {
    box-shadow: 0 0 8px 1px #dadada;
}

    .type-add-promotion.active {
        border: 2px solid #edc682;
    }

.btn-add-product-promo {
    border: #f3ae36 1px solid;
    padding: 10px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.item-add-product-promo:hover {
    background-color: #fef7eb;
    cursor: pointer;
}

    .item-add-product-promo:hover .btn {
        background-color: #f3ae36;
        color: #fff;
    }

.list-add-product-promo {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 445px;
}

.form-search-ads {
    border: 2px solid #e1e8ee;
    padding: 10px 15px;
    border-radius: 7px;
    background-color: #f6f8fa;
    display: flex;
}

    .form-search-ads input {
        border: none !important;
        padding: 0 !important;
        margin-left: 15px;
        background-color: #f6f8fa;
        width: 100%;
    }

.item-addpost-ads {
    padding: 22px 27px;
}

    .item-addpost-ads:hover {
        background-color: #fef7eb;
    }

.adspost-selected-post .item-addpost-ads {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
}

.adspost-selected-post {
    margin-bottom: 30px;
}

.upload-bannerads {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f0f4f7;
    border: 2px #e1e8ee dashed;
    text-align: center;
}

.banner-uploadedads img{
    width: 50%;
    margin-right: 30px;
}